*{margin:0;padding:0;outline:none}

body{
	background:#eee;
	color:#666;
	font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:18px;
	margin:auto;
	max-width:850px;
	overflow-wrap:break-word;
	box-shadow: 0 8px 17px 2px rgb(0 0 0 / 14%), 0 3px 14px 2px rgb(0 0 0 / 12%), 0 5px 5px -3px rgb(0 0 0 / 20%);
}
input{
	border:1px solid #CECECE;
	border-radius:3px;
	padding:3px 3px 3px 5px;
	color:#8D8D8D
}

h1,h2,h3{font-size:small}

a{
	text-decoration:none;
	color:#0066FF;
	transition:border .25s linear,color .25s linear,background-color .25s linear
}
a:hover{
	text-decoration:underline
}

.header, .footer{
	text-align:center !important;
	padding:6px;
	color:#000 !important;
	background-image: linear-gradient(to bottom, #e40000, #D70000) !important;
	font-size:15px
}

.main {border: 0px solid #e1e1e1;background: #ffffff;padding: 4px;}

.header, .footer a{color:#E9E9E9}

#breadcrumbs, .bmenu{
	background-image: linear-gradient(to bottom, #e40000, #D70000) !important;
	padding: 14px !important;
	color:#fff !important;
	font-size:14px !important;
	font-weight:bold !important;
}

.bmenu a{color:#FFF}

#breadcrumbs a{
	color:#fff;
}

.content {
background-color: #fff;
color: #333333;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;
}

.content p {margin-top: 2px;margin-bottom: 6px;}
.content h2 {font-size:14px;margin: 3px 0 3px 0;padding:0px;}
.content h3 {font-size:13px;margin: 2px 0 2px 0;padding:0px;}
.content img{
	max-width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
	box-shadow:0 1px 1px rgba(0,0,0,0.2)
}
.content ul,
ol {margin: 0 20px;}

.pad,
.tagcloud {padding: 7px;}

.list1,.list2,.category ul li{
background-color: #fff;margin-top: 1px;margin-bottom: 1px;padding: 4px;border: 1px solid #d5d5d5; list-style:none;}

.info{background-color: #f2f6f8;padding:5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.info label{
font-weight:700
}
.list2{overflow:hidden}

.list2 h2{float:left}

.count,.NowPage,.NextPage{
	font-weight:bold;
	color:#FFF;
	display:inline-block;
	min-width:20px;
	text-align:center;
	padding:1px;
	border-radius:2px
}

.count{
	float:right;
	background:#0A84C9
}

.topmenu{padding: 2px 3px;background: #fff;text-align: center;}
.topmenu span,.topmenu a{ 
	padding: 6px 8px !important;
	background: #c80101 !important; 
	color: #fff;
	margin: 1px 1px; 
	display: inline-block; 
	border-radius: 2px;
	font-size: 17px;
}
.topmenu a:hover{background: #E74946 !important;}
.topmenu .currentpage{ padding: 4px 8px;background: #E74946;color: #fff;margin: 1px 1px;display: inline-block; border-radius: 2px;}

.search{
	padding:3px;
	text-align:center;
	background:#FFF
}

.s{
	border:1px solid #CECECE;
	border-radius:3px;
	padding:3px 3px 3px 5px
}

.download{
max-width:350px;
line-height:28px;
text-align:center;
display:block;
color:#fff;
margin-left:auto;
margin-right:auto;
background:#00a1cb;
font-size:15px;
padding:0 25px;
border-radius:3px
}
.download a{
color: #FFF
}

.download:hover{
background:#00b5e5;
text-decoration:none
}

/*class dòng máy*/




.icon_phone_android{
background:url(icon/model/icon_phone_apk.png) no-repeat center left;
padding-left:17px;
font-size:11px;
margin-right:4px
}
.icon_phone_ios{
background:url(icon/model/icon_phone_ios.png) no-repeat center left;
padding-left:17px;
font-size:11px;
margin-right:4px
}
.icon_phone_wp{
background:url(icon/model/icon_phone_wp.png) no-repeat center left;
padding-left:17px;
font-size:11px;
margin-right:4px
}
.icon_phone_rim{
background:url(icon/model/icon_phone_rim.png) no-repeat center left;
padding-left:17px;
font-size:11px;
margin-right:4px
}
.icon_phone_java{
background:url(icon/model/icon_phone_java.png) no-repeat center left;
padding-left:17px;
font-size:11px;
margin-right:4px
}
.note-item {
    background-color: #fff;
    padding: 8px 8px 5px 8px;
    margin: 0px 0px 0px 0px;
    background: #fcffd3;
    border-bottom: 1px dashed #ddd;
	position: relative;
	text-indent: 18px;
}
.note-item::after {
	width: 15px;
	height: 15px;
	content: "";
	position: absolute;
	top:11px;
	left: 8px;
	background-image: url('../icon/model/star.gif');
	background-size: 100% 100%;
}
.d-block {
	display: block;
}
.banner img{
	width: 100%;
	height: auto;
	display: block;
}
.menu-nav {
	background-image: linear-gradient(to bottom, #e40000, #D70000);
	padding: 14px;
}
.menu-nav ul#menu-main-menu {
	list-style: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menu-nav ul#menu-main-menu li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: 600;
	padding: 5px;
}
.current-menu-item {
	background: yellow;
}
.menu-nav ul#menu-main-menu li.current-menu-item a {
	color: #000;
}
.post-item {
	background-color: #fff;
    margin: 0px 0px 0px 0px;
    padding: 15px;
    border-bottom: 1px dashed #DDD;
    display: flex;
    list-style: none;
	gap: 10px;
	align-items: center;
}
.post-thumb{
	vertical-align: middle;
    border-radius: 15%;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
	width: 50px;
	height: 50px;
	object-fit: cover;
}
.post-title {
	font-weight: bold;
    color: #000;
    text-decoration: none !important;
	font-size: 17px;
}
.footer {
	padding: 50px 0px !important;
}
.clock-container {
    font-family: Arial, sans-serif;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 5px;
    color: #555; /* Màu chữ xám nhẹ */
	justify-content: center;
	padding: 8px 0px;
}
.clock-icon {
    color: #ff5e5e; /* Màu đỏ cho icon */
}
.clock-time {
    color: #4a7ebb; /* Màu xanh giống trong ảnh bạn gửi */
    font-weight: 500;
}
@media only screen and (max-width: 48em) {
    ul#menu-main-menu {
        overflow: auto !important;
        white-space: nowrap;
        display: flex;
        max-height: 100%;
    }
}
.sfsi_shortcode_container {
	float: none !important;
}